@media (min-width: 992px) and (max-width: 1970px) {

    .dropdown-toggle[aria-expanded=true]::after,
    .dropdown-menu .dropdown-item.dropdown-toggle::after {
        -webkit-transform: rotate(0deg) !important;
        transform: rotate(0deg) !important;
    }
}

@media only screen and (min-device-width: 1200px) {

    .navbar-expand-lg .hs-sub-menu.dropdown-menu,
    .navbar-expand-lg .hs-sub-menu.dropdown-menu[data-bs-popper] {
        margin-top: 0px;
    }

    .navbar-expand-lg .dropdown-menu {
        margin-top: 0rem;
    }

 

    .navbar.sticky-top.navbar-expand-lg.navbar-end.navbar-absolute-top.navbar-light.navbar-show-hide.navbar-scrolled {
        margin-top: 0px !important;
    }


}

@media only screen and (min-device-width: 992px) {
    #navbarNavDropdown .navbar-absolute-top-scroller ul.navbar-nav {
        padding-left: 50px;
    }

    .navbar .navbar-nav .nav-link {
        padding: 1.5rem 0.20rem;
    }



}

@media (min-width:991px) {
    .content-style-background-top .list-block {
        padding-left: 7rem;
    }

    .content-style-1-imgright {
        text-align: right;
    }

}

@media (min-width: 1201px) and (max-width: 1400px) {
    .case_studies_new .case_studies_new_inner .owl-nav .owl-prev {
        left: -15px;
        font-size: 40px;
        width: 40px;
        height: 40px;
    }
    .vertical-tabs {   
    padding-left: 60px;    
}
.vertical-tab-content-container {   
    padding: 60px;
}

    .case_studies_new .case_studies_new_inner .owl-nav .owl-next {
        right: -15px;
        font-size: 40px;
        width: 40px;
        height: 40px;
    }

    .home-cas-con-block-img img.caseimg {
        object-fit: cover;
        max-height: 490px;
        height: 100%;
    }

    .home-cas-con-block-img {

        height: 100%;
    }

    .new_ser .new_ser_1b_inner>div,
    .new_ser .new_ser_2b_inner>div {
        width: 80%;
    }

    .it-infra-top.text-center p {
        width: 85%;
    }

    .it-infra-top.text-center.text_ind_we_space.w85_1200to1400 p {
        width: 85%;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .box2hm9911200 {
        max-width: 220px;
    }
}

@media (min-width: 0px) and (max-width: 1200px) {
.h2-tl h2 {  
    font-size: 30px;    
}
    .new_ser .new_ser_1b_inner>div,
    .new_ser .new_ser_2b_inner>div {
        width: 100%;
    }

    .process_box {
        min-width: 250px;
    }

    .wrap_1200andd0ownnowrap {
        display: inline-block;
    }

    .footer_t_left1 h3 {
        font-size: 40px;
    }

    .case_studies_new .case_studies_new_inner .owl-nav .owl-prev {
        left: -8px;
        font-size: 40px;
        width: 30px;
        height: 30px;
    }

    .case_studies_new .case_studies_new_inner .owl-nav .owl-next {
        right: -8px;
        font-size: 40px;
        width: 30px;
        height: 30px;
    }
    .vertical-tabs {   
    padding-left: 50px;    
}
.vertical-tab-content-container {   
    padding: 50px;
}
.it_infra_slide_con_inner {    
    padding: 12px 14px;
}
.it_slider_block2 .it_infra_slide_con_inner h2 {
    font-size: 18px;
}

}

@media (min-width: 992px) and (max-width: 1200px) {
    .service-icon {
        height: 320px;
    }

    .service-content {
        height: 320px;
    }

    .service-content {
        background-size: cover;
    }

    .service-box .service-icon .front-content {
        -webkit-transform: translateY(-35%);
        -moz-transform: translateY(-35%);
        -ms-transform: translateY(-35%);
        -o-transform: translateY(-35%);
        transform: translateY(-35%);
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 13px;
    }

    .case_studies_item h4 {
        margin-top: 1rem;
        margin-bottom: 0.1rem;
        font-size: 14px;
    }

    .case_studies_item h3 {
        margin-top: 0.5rem;
        margin-bottom: 0.1rem;
        font-size: 17px;
    }

    .animate-text span {
        font-size: 22px;
        line-height: 33px;
        min-width: 100%;
    }

    .elementor-widget-container {
        padding-left: 18px;
    }

    .about_taglinebox h4 {
        font-size: 23px;
        line-height: 32px;
    }

    /* .navbar .navbar-nav .nav-link { padding: 1.7rem 0.40rem;} */

}

@media (min-width:767px) and (max-width:1023px) {

    /*IOS App Page*/
    .ios-wrapper {
        padding: 40px 15px;
    }

    .ios-wrap-list ul {
        padding-left: 25px;
        /* width: 100%; */
        margin-bottom: 20px;
    }

    .ios-icon-box {
        flex-direction: column;
    }

    .ios-wrap-list ul li.ios-icon-component::after {
        width: 20px;
        height: 20px;
        top: -10px;
        font-size: 12px;
        left: -25px;
        line-height: 18px;
    }

    .ios-wrap-list ul::after {
        left: 10px;
    }

    .ios-icon-discrption {
        text-align: center;
        align-items: center;
        margin-top: 15px;
    }

    .ios-icons {
        margin-right: 0px;
    }

    .php-app-list-box {
        border: none;
    }

    .ios-devlope-text img {
        display: block;
    }

    .ios-devlope-text:after {
        display: none;
    }

    .ios-devlope-text {
        height: auto;
    }

    /*IOS App Page*/


}

@media (width: 1100px) {
    .navbar-absolute-top-scroller ul.navbar-nav {
        padding: 0px !important;
    }
}

@media (min-width: 0px) and (max-width: 1100px) {
    #navbarNavDropdown .navbar-absolute-top-scroller ul.navbar-nav {
        padding-left: 0px;
    }

    .navbar .navbar-nav .nav-link {
        padding: 1rem 0.40rem;
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 14px;
    }
}

@media (min-width: 0px) and (max-width: 991px) {
 .policy_page { padding: 0px 0; }
  .policy_page p { text-align: left; }
    .home-cas-con-block-con {
        padding: 15px;
    }

    .home-companies .owl-carousel .owl-item img {
        width: auto;
        max-width: 100%;
    }

    .footer_t_left1 h3 {
        font-size: 30px;
    }

    .home-companies .owl-nav,
    .home-companies .owl-dots,
    .business-apps .owl-nav,
    .business-apps .owl-dots {
        display: none;
    }

    .business-apps {
        margin: 2rem 0rem;
    }

    .companies-tl h2 {
        text-align: center;
    }

    .carousel-caption {
        width: 50%;
    }

    .slide-con-custom h5 {
        font-size: 28px;
        line-height: 40px;
        margin-bottom: 15px;
        font-weight: 600;
    }

    .slide-con-custom p {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .slide-btn a {
        font-size: 15px;
        padding: 6px 10px 8px 10px;
    }

    .slide-btn a span {
        padding-left: 3px;
        font-size: 16px;
        top: 0px;
        left: 0px;
        line-height: 0px;
    }

    #accordionFlushExample .accordion-item .accordion-button img {
        max-width: 50px;
    }

    .current-openings .accordion-header ul li a {
        font-size: 14px;
    }

    .current-openings .accordion-header h2 {
        font-size: 22px;
    }

    .current-openings .accordion-header ul {
        padding-left: 2rem;
    }

    .current-openings .accordion-header ul li {
        margin-left: 10px;
    }

    .career-con-block h4.mb-1 {
        font-size: 18px;
    }

    .career-con-block p,
    .career-con-block ul li {
        font-size: 14px;
    }

    .banner-tl-block {
        bottom: 0px;
    }

    .current-openings .accordion-item {
        margin-bottom: 1rem;
    }

    .box_sty1_left {
        text-align: center;
    }

    .block-bottom-content {
        margin-top: 0rem;
    }

.block-bottom-content {
    padding: 25px;    
}
    .seo-blocks {
        width: 90%;
    }
    .mar-top3 {
    margin-top: 2rem;
}
.box_sty1 {
    margin: 1rem 0rem;
}

    .seo-blocksContent {
        padding-right: 0px;
    }

    .seo-blocksContentCircle {
        width: 90px;
        height: 90px;
    }

    .seo-blocksContent>h3 {
        font-size: 16px;
    }

    .footer_ewblock_inner {
        right: 54px;
    }

    .homenew_abtsec2 {
        padding-top: 30px;
        padding-bottom: 30px;
    }
   .faq-section .accordion-header {
    margin-top: 0px !important;
}

    .case_studies_item h4 {
        margin-top: 0.4rem;
        margin-bottom: 0rem;
        font-size: 14px;
    }

    .case_studies_item h3 {
        margin-top: 0.5rem;
        margin-bottom: 0.1rem;
        font-size: 15px;
    }

    .about_taglinebox h4 {
        font-size: 20px;
        line-height: 27px;
        margin: 0px 0px 15px 0px;
    }

    .animate-text span b {
        font-size: 40px;
    }

    .animate-text span {
        font-size: 22px;
        line-height: 33px;
        min-width: 100%;
    }

    .coll_box_tl {
        font-size: 28px;
    }

    .coll_box_p {
        font-size: 15px;
        line-height: 20px;
    }

    .faq-question {
        font-size: 16px;
        line-height: 22px;
    }

    .ecommerce_services_block_inner h3 {
        font-size: 20px;
        line-height: 26px;
    }

    .ecommerce_services_inner_top .industry-box h4 {
        font-size: 20px;
    }
    .it-infra .box {   
    padding: 30px;   
}
.databse-service-bg .row{   
   gap: 20px;
}
.box-shadow {
    padding: 20px 0;   
}
.box-shadow .borderbox-content {
    padding: 0 15px;
}

.contact-box, .service-icon-infra{
    padding: 15px;
}
.listCircle, .listCircleNasted {   
    padding-bottom: 0;
}
.Gravience-AppScreen.Happserve-modul {   
    padding: 90px 15px 15px 15px;
}
.thank-you-block {
    width: 96%;
    margin: 15px auto;
}
.content-style-1 {
    padding: 18px 0 0;
}

}

@media (min-width: 480px) and (max-width:767px) {
    .col-sm-3.our-work-block-list {
        width: 50%;
        margin-bottom: 15px;
    }
}

@media (max-width:767px) {
    .content-style-1 p.bg-boxstyle {
    padding: 12px;
}
.enduser-1-bg {   
    padding: 10px 7px;
}
.info-card { padding: 25px; }
    /*IOS App Page*/
    .ios-wrapper {
        padding: 40px 15px;
    }

    .ios-wrap-list ul {
        padding-left: 25px;
        width: 100%;
        margin-bottom: 20px;
    }

    .ios-icon-box {
        flex-direction: column;
    }

    .ios-wrap-list ul li.ios-icon-component::after {
        width: 20px;
        height: 20px;
        top: -10px;
        font-size: 12px;
        left: -25px;
        line-height: 18px;
    }

    .ios-wrap-list ul::after {
        left: 10px;
    }

    .ios-icon-discrption {
        text-align: center;
        align-items: center;
        margin-top: 15px;
    }

    .ios-icons {
        margin-right: 0px;
    }

    .php-app-list-box {
        border: none;
    }

    .ios-devlope-text img {
        display: block;
    }

    .ios-devlope-text:after {
        display: none;
    }

    .ios-devlope-text {
        height: auto;
    }

    /*IOS App Page*/
    .w-100SeoBlok-sm {
        width: 100%;
    }

    .box2hm9911200 {
        margin-bottom: 20px;
    }
    .service-card {
    padding: 15px;   
}
.it-infra .box {
    padding: 15px;
}
.databse-service-bg {   
    padding: 1rem;
}
.box_sty1_right_inner {
    padding: 25px;   
}
.databse-service-bg .row{   
   gap: 15px;
}
.h2-tl {
    width: 100%;
}
.policy_page h2 + p + p {
    padding: 10px;   
}
.policy_page h2 {
    margin-top: 10px;   
}
.team_box_1 {
    padding: 12px;
}


}

@media (min-width: 0px) and (max-width: 767px) {
    .vertical-tabs-container .vertical-tab-accordion-heading {
        background-color: #f0f6f9;
        color: #000 !important;
    }

    .vertical-tabs-container .vertical-tab-accordion-heading.active {
        background: #c3d6df !important;
    }

    .horizontal-content .is-active .app-dev-icon>img:first-child {
        visibility: hidden;
    }

    .vertical-tabs-container .vertical-tab-accordion-heading.is-active {
        background-color: #c3d6df;
    }

    .home-tl2.it-tl h2 {
        margin-top: 30px;
    }

    .it-services-main-box {
        margin: 15px auto;
    }

    .footer_t_left1 h3 {
        font-size: 30px;
    }

    .counter-box {
        background-color: rgb(255, 255, 255);
        box-shadow: 0px 0px 25px -7px rgb(8 8 8 / 6%);
        height: 100%;
    }

    .case-studies-block-inner .flex-column {
        min-width: auto;
    }

    .case-studies-block-inner .nav-pills .nav-link {
        padding-left: 5px;
    }

    .case-studies-block-inner .nav-pills .nav-link.active,
    .case-studies-block-inner .nav-pills .show>.nav-link {
        font-size: 19px;
        line-height: 23px;
    }

    .case-studies-block-inner .nav-pills .nav-link {
        font-size: 19px;
        line-height: 23px;
    }

    .home-cas-con-block-con {
        padding: 15px;
    }

    .case-studies-block-inner {
        padding: 10px 10px;
    }

    .home-companies {
        margin: 2rem 0rem;
    }

    .business-apps {
        margin: 1rem 0rem;
    }

    .business-apps .owl-stage-outer {
        margin: 20px 0px 0px auto;
    }

    .carousel-caption {
        width: 50%;
    }

    .slide-con-custom h5 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 8px;
    }

    .slide-con-custom p {
        font-size: 14px;
        margin-bottom: 8px;
    }

    .slide-btn a {
        font-size: 12px;
        padding: 5px 10px 6px 10px;
    }

    .slide-btn a span {
        padding-left: 3px;
        font-size: 16px;
        top: 2px;
        left: 0px;
        line-height: 0px;
    }

    #accordionFlushExample .accordion-item .accordion-button img {
        max-width: 50px;
    }

    .current-openings .accordion-header ul li a {
        font-size: 13px;
    }

    .current-openings .accordion-header h2 {
        font-size: 20px;
    }

    .current-openings .accordion-header ul {
        padding-left: 0rem;
    }

    .current-openings .accordion-header ul li {
        margin-left: 10px;
        margin-bottom: 5px;
    }

    /* .block-left-main{padding-right:12px;}
    .block-rt-main{padding-left:12px;} */
    .block-right {
        overflow-x: hidden;
    }

    .block-right img {
        max-width: 100%;
    }

    .careers-form {
        margin: 1.5rem auto;
        padding: 25px;
    }

    .upload-block .input-group-text.form-control {
        font-size: 14px;
    }

    /*Web development Page S*/
    .vertical-tabs-container .vertical-tab-content {
        margin-top: 2em;
        padding-bottom: 2em;
    }

    .vertical-tabs-container .vertical-tab-content {
        margin-left: 0rem;
        width: 100%;
        padding: 15px;
    }

    a.viewportfolio,
    .reqbtn {
        margin-top: 1rem;
        margin-left: 0px;
        display: inline-block;
    }

    .vertical-tabs-container .vertical-tab-content-container {
        width: 100%;
        padding: 0;
    }

    .vertical-tabs-container .vertical-tab-accordion-heading {
        color: #fff;
        text-decoration: none;
        font-weight: normal;
    }

    .vertical-tabs-container .vertical-tab-content p {
        margin-bottom: 0;

    }

    .web-app-dev-section {
        background-position: initial;
    }

    .horizontal-tabs {
        display: none !important;
    }

    .app-dev-icon {
        margin-right: 20px;
        width: 35px;
    }

    .app-dev-icon img {
        width: 100%;
    }
    .every-business-block {
    margin: 2rem 0rem;
}

    .horizontal-content a {
        position: relative !important;
        color: #454545 !important;
        display: flex !important;
        align-items: center;
    }

    .horizontal-content a span {
        position: absolute;
        top: 29%;
        left: 20%;
    }

    .horizontal-content .is-active {
        color: #fff !important;
        background: #c3d6df;

    }

    .horizontal-content .is-active .area-icon-hidden-desktop {
        position: absolute;
        display: block;
        top: 0;
    }

    .horizontal-tab-content {
        flex-direction: column;
    }

    .acc-left-side-img {
        width: 100%;
    }

    .acc-right-side-content {
        width: 100%;
    }

    .horizontal-content .vertical-tab-content {
        margin: 20px 0 !important;
        width: 100% !important;
        padding-bottom: 0 !important;
    }

    .acc-right-side-content p {
        padding: 30px;
    }

    .project-text {
        top: 40%;
        left: 3%;
    }

    .vertical-tabs {
        display: none !important;
    }

    .vertical-tabs-container .vertical-tab-accordion-heading {
        display: block !important;
    }

    .other-service-section {
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 20px;
    }

    .vertical-tabs-container .vertical-tab-content h4 {
        font-size: 20px !important;
    }

    .vertical-tabs-container .vertical-tab-content p {
        font-size: 18px !important;
    }

    a.viewportfolio,
    .reqbtn {
        font-size: 16px !important;
    }

    .vertical-tabs-container .vertical-tab-content {
        padding-bottom: 30px;
    }

    /*Web development Page E*/

    .who-we-top h2 {
        font-size: 20px;
    }

   .who-we-top {
    padding: 15px;
    margin: 0 0 20px;
}

    .seo-blocks {
        width: 100%;
        max-width: 90%;
    }

    .seo-blocksContent>h3 {
        font-size: 18px;
    }

    .caseimg {
        max-width: 300px;
        text-align: left;
        padding: 0px 30px 30px 30px;
    }

    .case_studies_item h4 {
        margin-top: 1rem;
        margin-bottom: 0.1rem;
        font-size: 14px;
    }

    .case_studies_item h3 {
        margin-top: 0.5rem;
        margin-bottom: 0.1rem;
        font-size: 17px;
    }

    .vertical-tabs-container.vertical-tabs-container-des-dev-page .vertical-tab-content-container {
        background-color: #e4edf1;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        width: 100%;
        padding: 0px;
        min-height: 400px;
    }

    .other-service-section2 {
        padding: 15px 0px;
    }

    .h2lineht {
        line-height: 36px !important;
        font-size: 25px !important;
    }

    .industry-box .header-btn.reqbtn {
        margin-top: 5px;
    }

    .ecommerce_services_inner .row>div {
        margin-bottom: 15px !important;
    }

    .section_spacing {
        padding: 0px 0px;
    }

    .ecommerce_services_inner_top .industry-box h4 {
        font-size: 24px;
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .ecommerce_services_inner_top .industry-box.industry-box2 h4 {
        font-size: 24px;
        margin-top: 0px;
        margin-bottom: 10px;
    }

    .we_servebox .we_servebox_inner .row>div {
        margin-bottom: 15px;
    }

    .imgebox_servicer img,
    .industry-icon img {
        max-height: 60px;
    }

    .arefocsec2 .horizontal-content .is-active {
        color: #000000 !important;
        background: #c3d6df;
    }

    .arefocsec2 .app-dev-icon {
        display: none;
    }
    .it_slider_block2 .col-sm-3 {
    margin-top: 0;   
}
.colorbg {
    padding: 30px 0 0; 
}
.manage-service-bg {   
    padding: 0 0 15px;
}
.box_bg_1 {
    margin-bottom: 1.6rem;
}
.review-card {   
    padding: 20px;   
}
.testimonial-section {
    padding: 0;
}

}

@media (min-width: 575px) and (max-width: 991px) {
    .hmnewabtblock_rt {
        display: flex;
    }

    .hmnewabtblock_rt {
        padding: 0px;
    }
}

@media (min-width: 577px) and (max-width: 921px) {

    .footer-bt-left,
    .footer-bt-right,
    .footer-bt-right p {
        text-align: center;
        width: 100%;
    }

    .footer-bt-right p {
        margin-top: 0.75rem;
        margin-bottom: 0.75rem;
    }

    .footer-div {
        background-size: auto;
    }

    .banner-tl-block .banner-tl-block-inner h1 {
        font-size: 30px;
        text-align: left;
    }

}

@media (min-width: 578px) and (max-width: 767px) {
    .service-icon {
        height: 320px;
    }

    .xs-wd {
        width: 50%;
        float: left;
    }

    .quality-part {
        max-width: 300px;
        margin: 0 auto;
        display: table;
    }

    .service-content {
        height: 320px;
    }

    .service-content {
        background-size: cover;
    }

    .service-box .service-icon .front-content {
        -webkit-transform: translateY(-35%);
        -moz-transform: translateY(-35%);
        -ms-transform: translateY(-35%);
        -o-transform: translateY(-35%);
        transform: translateY(-35%);
    }

    .text-wt {
        font-size: 11px;
        line-height: 14px;
    }

    .mylivechat_buttonround {
        left: 60px !important;
    }

    .footer_ewblock_inner {
        right: 5px;
    }
}

@media (min-width: 0px) and (max-width: 577px) {
    .home-tl2.it-tl h2 {
        text-align: center;
    }

    .front-content {
        font-size: 13px;
    }

    .footer-div {
        background-size: cover;
    }

    .counter-box {
        background-color: rgb(255, 255, 255);
        box-shadow: 0px 0px 25px -7px rgb(8 8 8 / 6%);
    }

    .case-studies-block-inner .flex-column {
        min-width: auto;
    }

    .case-studies-block-inner .nav-pills .nav-link {
        padding-left: 5px;
    }

    .case-studies-block-inner .nav-pills .nav-link.active,
    .case-studies-block-inner .nav-pills .show>.nav-link {
        font-size: 16px;
        line-height: 18px;
    }

    .case-studies-block-inner .nav-pills .nav-link {
        font-size: 16px;
        line-height: 18px;
    }

    .home-cas-con-block-con {
        padding: 15px;
    }

    .case-studies-block-inner {
        padding: 10px 10px;
    }

    .content-space-t-2 {
        padding-top: 2rem !important;
    }

    .footer-bt-right p {
        margin-top: 0.75rem;
        margin-bottom: 0.75rem;
    }

    /* .business-apps, .it-services, .head-top-sticky, .container{overflow-x: hidden; } */
    .carousel-caption {
        width: 50%;
    }

    .slide-con-custom h5 {
        font-size: 17px;
        line-height: 21px;
        margin-bottom: 8px;
    }

    .slide-con-custom p {
        font-size: 11px;
        margin-bottom: 8px;
    }

    .slide-btn a {
        font-size: 12px;
        padding: 5px 10px 6px 10px;
    }

    .slide-btn a span {
        padding-left: 3px;
        font-size: 16px;
        top: 2px;
        left: 0px;
        line-height: 0px;
    }

    .current-openings .accordion-header ul {
        padding-left: 0rem;
        margin-top: 8px;
        display: block;
        width: 100%;
        clear: both;
    }

    .current-openings .accordion-header ul li a {
        font-size: 15px;
    }

    .current-openings .accordion-header h2 {
        font-size: 22px;
    }

    #accordionFlushExample .accordion-item .accordion-button img {
        max-width: 45px;
    }

    .current-openings .accordion-header ul li {
        padding: 3px 15px;
        margin-bottom: 0px;
        margin-left: 0px;
    }
.h2-tl h2 {
    font-size: 20px;   
}
    .current-openings .accordion-button::after {
        position: absolute;
        right: 10px;
        top: 30px;
    }

    .banner-tl-block {
        padding-left: 1rem;
    }

    .banner-tl-block .banner-tl-block-inner h1 {
        font-size: 22px;
        text-align: left;
    }

    .breadcrumb .breadcrumb-item {
        font-size: 12px;
    }

    .current-openings .accordion-header ul {
        margin-left: auto;
        margin-right: 0rem;
        text-align: center;
    }

    .upload-block .input-group-text.form-control {
        font-size: 13px;
    }

    p {
        font-size: 14px;
    }

    .quality-part {
        max-width: 300px;
        margin: 0 auto;
        display: table;
    }

    .footer-bt-right {
        text-align: center;
    }

    .header-btn .header-btn-style,
    .btn-style-primary {
        padding: 9px 15px 12px 15px;
        line-height: 8px;
        display: inline-block;
    }

    .home-cas-con-block-con h2 {
        font-size: 16px;
    }

    .test-count {
        font-size: 14px;
        width: 30px;
        height: 30px;
    }

    .test-name h5 {
        font-size: 15px;
        margin-bottom: 5px;
    }

    .test-name p {
        font-size: 13px;
        font-weight: 500;
    }

    .text-wt {
        font-size: 10px;
        line-height: 11px;
        margin-bottom: 5px;
    }

    .seo-blocksContent>h3 {
        font-size: 16px;
    }

    .mylivechat_buttonround {
        left: 60px !important;
    }

    .footer_ewblock_inner {
        right: 5px;
    }

    .hmnewabtblock_rt {
        padding: 0px;
    }

    .ba-slide-con-1 p {
        font-size: 13px;
    }

    .home_services_mainbox .row {
        gap: 15px;
    }
    .box_sty1_right_inner{
        padding: 15px;
    }

}

@media (min-width: 0px) and (max-width: 480px) {
    .carousel-caption {
        width: 50%;
    }

    .slide-con-custom h5 {
        font-size: 16px;
        line-height: 21px;
    }

    .slide-con-custom p {
        font-size: 10px;
    }

    .slide-btn a {
        font-size: 12px;
        padding: 4px 10px 6px 10px;
    }

    .slide-btn a span {
        padding-left: 3px;
        font-size: 13px;
        top: 2px;
        left: 0px;
        line-height: 0px;
    }

    .case-studies-block-inner .nav-pills .nav-link.active,
    .case-studies-block-inner .nav-pills .show>.nav-link {
        font-size: 14px;
        line-height: 15px;
    }

    .case-studies-block-inner .nav-pills .nav-link {
        font-size: 14px;
        line-height: 15px;
    }


    .owl-carousel .owl-item img {
        width: auto;
        max-width: 100%;
    }

    .footer_t_left1 h3 {
        font-size: 22px;
    }

    .counter {
        font-size: 24px;
    }

    .counter-box p {
        font-size: 14px;
    }

    .current-openings .accordion-header ul {
        padding-left: 0rem;
        margin-top: 8px;
        display: block;
        width: 100%;
        clear: both;
    }

    .current-openings .accordion-header ul li a {
        font-size: 12px;
    }

    .current-openings .accordion-header h2 {
        font-size: 18px;
    }

    #accordionFlushExample .accordion-item .accordion-button img {
        max-width: 45px;
    }

    .current-openings .accordion-header ul li {
        padding: 3px 3px;
        margin-bottom: 0px;
        margin-left: 0px;
    }

    .current-openings .accordion-button {
        flex-wrap: wrap;
    }

    .current-openings .accordion-button::after {
        position: absolute;
        right: 10px;
        top: 25px;
    }

    .banner-tl-block {
        padding-left: 1rem;
    }

    .banner-tl-block .banner-tl-block-inner h1 {
        font-size: 26px;
        text-align: left;
    }

    .banner-tl-block .banner-tl-block-inner p {
        color: #000;
    }

    .breadcrumb .breadcrumb-item {
        font-size: 12px;
    }

    .upload-block .input-group-text.form-control {
        font-size: 13px;
    }

    .service-box .service-icon .front-content h3 {
        font-size: 18px;
    }

 

    .test-name h5 {
        font-size: 17px;
    }

    .home-cas-con-block-btn a {
        font-size: 13px;
        padding: 6px 15px 8px 15px;
    }

    .home-cas-con-block-btn a i {
        font-size: 19px;
        top: 2px;
    }

    .list-inline.list-separator.list-separator-light.mb-0 {
        text-align: center;
    }

    .list-separator .list-inline-item:not(:last-child) {
        padding-right: 1rem;
    }

    .who-we-top p {
        font-size: 14px;
        font-weight: 400;
        letter-spacing: 0.2px;
        line-height: 18px;
    }

    .box_sty1_right_inner, .block-content-flex-center {
        padding: 15px;
    }

    .awards_block h3 {
        font-size: 20px;
        line-height: 28px;
    }

    .awards-btn span {
        font-size: 12px;
        padding: 5px 5px 5px 5px;
    }

    .network-text p,
    .listCircle li,
    .listCircleNasted li {
        font-size: 14px;
    }

    .it-infra-top.text-center h2 {
        font-size: 25px;
        line-height: 1.3;
        margin-top: 0rem;
    }

    .it_infra_slide_con_inner h2 {
        font-size: 20px;
    }

    .it-infra-counter {
        padding: 15px 0px;
        margin: 0rem 0rem;
    }

    .vertical-tabs-container .vertical-tab-content p {
        font-size: 14px !important;
        line-height: 20px;
    }

    .acc-right-side-content p {
        padding: 8px 15px;
    }

    .area-of-focus-content p {
        font-size: 14px;
        line-height: 18px;
    }

    .home-counter {
        padding: 0px 0px;
    }

    .test-view-btn {
        text-align: left;
    }

    .business-apps .owl-nav {
        top: -50px;
        position: absolute;
        right: 4px;
        width: 30px;
        background: #ee9260;
        height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fff;
        margin: 0px;
        padding: 4px;
    }

    .business-apps .owl-nav button span {
        font-size: 25px;
        display: block;
        height: auto;
        line-height: 12px;
        position: relative;
        top: -3px;
        margin: 3px;
    }

    .banner-tl-block {
        position: relative;
    }

    .banner-tl-block .banner-tl-block-inner h1 {
        color: rgb(0 0 0);
        padding-top: 15px;
    }

    .breadcrumb li.active {
        color: #000;
    }

    .breadcrumb li a {
        color: #000;
    }

    .banner-text-block {
        width: 100% !important;
    }

    .text-wt {
        color: #000 !important;
    }

    .breadcrumb-item+.breadcrumb-item::before {
        color: #000000;
    }

    .footer-bt-left ul li a {
        font-size: 12px;
    }

    .foo-left-copy {
        line-height: 1.5;
        text-align: center;
    }

    .h2-tl h2 {
        font-size: 22px;
        line-height: 1.2;        
    }

    .network-right-side-title {
        font-size: 18px;
        line-height: 25px;
    }

    .seo-blocksContent>h3 {
        font-size: 14px;
    }

    .seo-blocksTabsbg {
        margin-left: -60px;
    }

    .mylivechat_buttonround {
        left: 60px !important;
    }

    .footer_ewblock_inner {
        right: 5px;
    }

    .elementor-widget-container {
        padding-left: 20px;
    }

    .breadcrumb .breadcrumb-item {
        color: #000000;
    }

}

@media (min-width: 361px) and (max-width: 420px) {
    .slide-con-custom h5 {
        font-size: 12px;
        line-height: 17px;
        margin-bottom: 3px;
    }

    .slide-con-custom p {
        font-size: 10px;
        line-height: 15px;
        margin-bottom: 5px;
    }

    .slide-btn a {
        font-size: 12px;
        padding: 3px 7px 5px 6px;
        line-height: 15px;
    }

    .banner-tl-block {
        padding-left: 1rem;
    }

    .banner-tl-block .banner-tl-block-inner h1 {
        font-size: 24px;
        text-align: left;
    }
}

@media (min-width: 0px) and (max-width: 360px) {
    .slide-con-custom h5 {
        font-size: 11px;
        line-height: 15px;
        margin-bottom: 3px;
    }

    .slide-con-custom p {
        font-size: 8px;
        line-height: 10px;
        margin-bottom: 3px;
    }

    .slide-btn a {
        font-size: 9px;
        padding: 3px 5px 4px 6px;
        line-height: 15px;
    }

    .banner-tl-block {
        padding-left: 1rem;
    }

    .banner-tl-block .banner-tl-block-inner h1 {
        font-size: 22px;
        text-align: left;
    }

    .current-openings .accordion-header h2 {
        font-size: 16px;
    }

}

@media screen and (min-width: 40em) {
    .vertical-tabs-container .vertical-tabs {
        background-color: #f0f6f9;
        display: inline;
        float: left;
        /* height: 35em; */
        /* width: 30%; */
        color: #fff;
        display: flex;
        /* padding-bottom: 5em;
        padding-top: 5em; */
        /* align-items: flex-end; */
        flex-direction: column;
        justify-content: center;

    }

    .vertical-tabs-container .vertical-tab {
        /*border-bottom: 1px solid gainsboro;*/
        display: flex;
        /* font-weight: bold; */
        width: 70%;
        margin-right: -1px;
        align-items: flex-start;
        justify-content: flex-start;
        padding: 0.75em 0.809em;
        font-size: 18px;
    }

    .vertical-tabs-container .vertical-tab.is-active {
        /* background-color: #333; */
        margin-right: -1px;
    }

    .vertical-tabs-container .vertical-tab-content {
        border: none;
        display: none;
    }

    .vertical-tabs-container .vertical-tab-accordion-heading {
        display: none;
    }

    .desktop-img {
        display: block !important;
    }

    .mobile-img {
        display: none !important;
    }
}
    @media (max-width: 768px){
      img.img-fluid.desktop-img{
            display: none !important;
        }

        .mobile-img {
            display: block !important;
            width: 100%;
        }
        .right-videos { 
  gap: 20px; 
}
    }

 